﻿h1,h2,h3,h4,h5,h6,{margin-bottom:22pt !important;}

blockquote{padding:20px 25px;margin:0 0 10px;quotes: "\201C""\201D""\2018""\2019";}
blockquote:before{color:#70ac01;content:open-quote;font-size:100px;line-height:0;vertical-align:-80px}
blockquote p,blockquote ul,blockquote ol{margin-left:50px !important;margin-top:-35px !important;margin-bottom:50px !important}

.form-message{display:block}input[type=text]:focus,input[type=tel]:focus,input[type=url]:focus,input[type=email]:focus,input[type=number]:focus,input[type=date]:focus,input[type=range]:focus,input[type=password]:focus,textarea:focus{color:#292b2c!important}

body.admin-bar #phantom,body.admin-bar.phantom-sticky.floating-navigation-below-slider.sticky-on .masthead:not(.side-header),body.admin-bar.phantom-sticky:not(.floating-navigation-below-slider) .masthead:not(.side-header){/*top:32px!important*/}

.category-link a{color:#70ac01 !important}

/* .wf-td { display:block !important; } */

.btn-shop, .btn-proceed{
padding:10px 50px !important;
}